<div class="row">
  <div class="col-sm-3"></div>
  <div class="col-sm-9">
    <ul>
      <% first = true %>
      <% task&.tools_reschedules&.each do |dr| %>
        <% if first %>
            <hr>
        <%   first = false
           end %>
        <li>
          <%= "#{t('.prev_date')} : #{dr.date}"%>
          <% if dr.comment && !dr.comment.empty? %>
            <%= info_popup(dr.comment, '') %>
          <% end %>
        </li>
      <% end %>
    </ul>
  </div>
</div>

